WordPress.org

Ready to get started?Download WordPress

Forums

WP-Polls
WP-Polls 2.63 don't working on WP 3.4.2 (2 posts)

  1. SHAMo
    Member
    Posted 1 year ago #

    Hello!
    Plugin don't generate follow code:

    <!-- Start Of Script Generated By WP-Polls 2.40 -->
    <script type="text/javascript">
    /* <![CDATA[ */
    var pollsL10n = {
    ajax_url: "http://vvsuwp/wp-content/plugins/wp-polls/wp-polls.php",
    text_wait: "Ваш запрос обрабатывается. Пожалуйста, подождите ...",
    text_valid: "Пожалуйста, выберите верный ответ.",
    text_multiple: "Максимально разрешенное кол-во выборов: ",
    show_loading: "1",
    show_fading: "1"
    };
    /* ]]> */
    </script>
    <script type='text/javascript' src='http://vvsuwp/wp-includes/js/tw-sack.js'></script>
    <script type='text/javascript' src='http://vvsuwp/wp-content/plugins/wp-polls/polls-js.js'></script>
    <link rel='stylesheet' id='wp-polls-css' href='http://vvsuwp/wp-content/plugins/wp-polls/polls-css.css' type='text/css' media='all' />
    <style type="text/css">
    .wp-polls .pollbar {
    margin: 1px;
    font-size: 6px;
    line-height: 8px;
    height: 8px;
    background: #008800;
    border: 1px solid #c8c8c8;
    }
    </style>
    <!-- End Of Script Generated By WP-Polls 2.40 -->

    If write this code manualy in <head> block, than it's work!

    http://wordpress.org/extend/plugins/wp-polls/

  2. SHAMo
    Member
    Posted 1 year ago #

    I found my mistake. Was enough to finish in the footer string:
    <?php wp_footer(); ?>

    The question is closed.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.